Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Variable CoreHome_YouAreUsingTheLatestVersion_js not loaded in settings menu #3806

Closed
null-minus-null opened this Issue · 2 comments

2 participants

@null-minus-null

Clicking "Check for Updates" in the settings interface, Piwik does not answer "You are using the latest version" (if I have the latest version, of course;)).
Instead it returns the following error message:
"The string CoreHome_YouAreUsingTheLatestVersion_js was not loaded in javascript. Make sure it is suffixed with _js and that you called %7BloadJavascriptTranslations plugins='$YOUR_PLUGIN_NAME'%7D before your javascript code."

@diosmosis
Collaborator

In da21d34: Fixes #3806, make sure CoreHome_YouAreUsingTheLatestVersion_js translation is loaded in admin side.

This issue was closed.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.